<?xml version="1.0" encoding="utf-8"?>

<androidx.constraintlayout.widget.ConstraintLayout
    android:id="@+id/bot_sheet"
    android:layout_height="match_parent"
    android:layout_width="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    style="@style/Widget.Rounded.BottomSheet"
    app:behavior_hideable="false"
    app:behavior_peekHeight="500dp"
    app:layout_behavior="com.google.android.material.bottomsheet.BottomSheetBehavior"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <ImageView
        android:id="@+id/successIcon"
        android:layout_width="351dp"
        android:layout_height="181dp"
        android:layout_marginTop="64dp"
        android:src="@drawable/payment_created"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/paymentCreated"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="28dp"
        android:text="Payment Success Created"
        android:textFontWeight="600"
        android:textSize="25sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/successIcon" />

    <com.google.android.material.textview.MaterialTextView
        android:id="@+id/textDetail"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="Please make a payment"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/paymentCreated" />

    <com.google.android.material.button.MaterialButton
        android:id="@+id/btnBackHome"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="30dp"
        android:layout_marginVertical="20dp"
        android:text="back to home"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@id/textDetail"
        app:layout_constraintVertical_bias="0.997" />


</androidx.constraintlayout.widget.ConstraintLayout>